prefix=/usr/X11R6
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
libexecdir=${exec_prefix}/libexec
includedir=${prefix}/include
datadir=/usr/X11R6/share/gnome

privlibdir=${libdir}/evolution/1.3
privlibexecdir=${libexecdir}/evolution/1.3
privincludedir=${includedir}/evolution-1.3
idldir=/usr/X11R6/share/gnome/idl/evolution-1.3
componentdir=${libdir}/evolution/1.3/components
evolutionuidir=${datadir}/evolution/1.3/ui
imagesdir=${datadir}/evolution/1.3/images

IDL_INCLUDES=-I ${idldir} -I /usr/local/share/idl/bonobo-2.0 -I /usr/local/share/idl/bonobo-activation-2.0

Name: evolution-shell
Description: libraries needed for Evolution shell components
Version: 1.3.3
Requires: libgnome-2.0 libgnomeui-2.0 libbonoboui-2.0 gal-2.0 >= 1.99.2
Libs: -L${privlibdir} -leshell
Cflags: -I${privincludedir}
